<?php
// Initialization

require_once('tiki-setup.php');

ask_ticket('error');

// Display the template
$smarty->assign('msg',strip_tags($_REQUEST["error"]));
$smarty->display("styles/$style_base/error.tpl");
?>
